Bug 124785 - Enhancements to math/superlu_mt
Summary: Enhancements to math/superlu_mt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Maho Nakata
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-20 16:10 UTC by Pedro F. Giffuni
Modified: 2008-07-02 03:40 UTC (History)
0 users

See Also:


Attachments
file.diff (4.58 KB, patch)
2008-06-20 16:10 UTC, Pedro F. Giffuni
no flags Details | Diff
patch-superlu_mt (4.27 KB, application/octet-stream)
2008-06-20 16:25 UTC, Pedro F. Giffuni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2008-06-20 16:10:08 UTC
- Added target for regression-test
- This also resulted in cleanups to the build
- No functional change
Comment 1 Pedro F. Giffuni 2008-06-20 16:25:41 UTC
Bah.. cleaner patch (we don't need FORTRAN_LIBS).


      ___________________________________ 
Scopri il Blog di Yahoo! Mail: trucchi, novità, consigli... e la tua opinione!
http://www.ymailblogit.com/blog/
Comment 2 dfilter service freebsd_committer 2008-06-21 10:17:11 UTC
miwi        2008-06-21 09:17:06 UTC

  FreeBSD ports repository

  Modified files:
    science/hdf5         Makefile 
  Log:
  - Added target for regression-test
  - This also resulted in cleanups to the build
  - No functional change
  
  PR:             124785
  Submitted by:   Pedro F. Giffuni <giffunip@tutopia.com>
  
  Revision  Changes    Path
  1.49      +3 -0      ports/science/hdf5/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-06-21 12:42:05 UTC
State Changed
From-To: open->feedback

Hi 

Here the patch is rejected. Could you please send me a tarball as 
attachment? 

http://head.miwibox.org/tb/index.php?action=describe_port&id=628 
http://tb.miwibox.org//index.php?action=describe_port&id=556 

Thanks.
Comment 4 Maho Nakata freebsd_committer 2008-07-02 01:36:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->maho

Take over.
Comment 5 dfilter service freebsd_committer 2008-07-02 03:32:09 UTC
maho        2008-07-02 02:32:04 UTC

  FreeBSD ports repository

  Modified files:
    math/superlu_mt      Makefile distinfo pkg-plist 
    math/superlu_mt/files patch-make.inc 
  Added files:
    math/superlu_mt/files patch-SRC+slu_mt_util.h 
                          patch-TESTING+pddrive.c 
                          patch-TESTING+pdgssv.c 
                          patch-TESTING+pdgssvx.c 
  Log:
  * Enhancements to math/superlu_mt [1].
  * Making shared lib.
  * Select BLAS.
  
  PR:             124785 [1]
  Submitted by:   "Pedro F. Giffuni" <giffunip@tutopia.com>
  
  Revision  Changes    Path
  1.12      +78 -23    ports/math/superlu_mt/Makefile
  1.5       +3 -3      ports/math/superlu_mt/distinfo
  1.1       +10 -0     ports/math/superlu_mt/files/patch-SRC+slu_mt_util.h (new)
  1.1       +14 -0     ports/math/superlu_mt/files/patch-TESTING+pddrive.c (new)
  1.1       +16 -0     ports/math/superlu_mt/files/patch-TESTING+pdgssv.c (new)
  1.1       +16 -0     ports/math/superlu_mt/files/patch-TESTING+pdgssvx.c (new)
  1.2       +53 -37    ports/math/superlu_mt/files/patch-make.inc
  1.3       +11 -5     ports/math/superlu_mt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Maho Nakata freebsd_committer 2008-07-02 03:32:20 UTC
State Changed
From-To: feedback->closed

Updated and I added more enhancements. 
Thanks for your submission.